Subject: RE: lotus notes link
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Jun 2001 02:12:00 -0700 (PDT)

Tana:

When attempting to access the link you sent below I was unsuccessful.  In 
speaking with IT, they indicated that I need to know the server that the 
below database is on in order to be able to launch this database.  I did 
indicate to IT that it was a lotus notes application.  If you can look on 
your lotus notes icon for the below database link and tell me if the server 
is NAHOU or ECTHOU that would help us out a lot.  Or I don't mind coming to 
your work location and looking at the icon myself on your pc to determine the 
information that I need in order to launch the database.

Thanks.

Shemeika
X52552 

 -----Original Message-----
From:  Jones, Tana  
Sent: Friday, June 01, 2001 8:32 AM
To: Lowry, Donna; Landry, Shemeika S.; Smith, Shelli
Subject: lotus notes link

Link --> << OLE Object: StdOleLink >> 
----- Forwarded by Tana Jones/HOU/ECT on 06/01/2001 08:31 AM -----

	Sara Shackleton 06/01/2001 08:22 AM 	   To: Tana Jones/HOU/ECT@ECT  cc:   
Subject: lotus notes link

Tana:  The following people have requested a link;

Donna Lowry
Shemeika Landry
Shelli Smith

Shemeika and Shelli work with Donna in risk analytics.

Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]